

.mouse{width: 22px;height: 40px;margin: 0 auto 0.66rem;background: url(../images/icon_mouse.svg) no-repeat center;position: relative;}
.mouse i{display: block;width: 2px;height: 20px;background: #1B6CC5;position: absolute;left: 50%;top:50%;margin:  -10px 0 0 -1px;
-webkit-transform: scale(1, 1); transform: scale(1, 1); height: 16px;-webkit-animation: scrolldown 2s infinite cubic-bezier(0.645, 0.045, 0.355, 1); animation: scrolldown 2s infinite cubic-bezier(0.645, 0.045, 0.355, 1);}
@-webkit-keyframes scrolldown { 0% { -webkit-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
  55% { -webkit-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
  70% { -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
  85% { -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transform-origin: 0 0; transform-origin: 0 0; }
  100% { -webkit-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: 0 0; transform-origin: 0 0; } }
@keyframes scrolldown { 0% { -webkit-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
  55% { -webkit-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
  70% { -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transform-origin: 100% 100%; transform-origin: 100% 100%; }
  85% { -webkit-transform: scale(1, 0); transform: scale(1, 0); -webkit-transform-origin: 0 0; transform-origin: 0 0; }
  100% { -webkit-transform: scale(1, 1); transform: scale(1, 1); -webkit-transform-origin: 0 0; transform-origin: 0 0; } }
  

/* banner */
.banner{position: relative;overflow: hidden;padding-bottom: 0.5rem;z-index: 2;}
.banner .mask{position: absolute;left: 0;bottom: 0;width: 100%;z-index: 2;}
.banner .wrap{height: 0;padding-bottom: 46.19%;position: relative;overflow: hidden;display: block;}
.banner .wrap em{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-position: center;background-repeat: no-repeat;background-size: cover;transition: 1s linear 2s;mask: url(../images/mask.png) center bottom no-repeat;-webkit-mask: url(../images/mask.png) center bottom no-repeat;mask-size: cover;-webkit-mask-size: cover;}
.banner .control{position: absolute;right: 2.6%;bottom: 28.9%;z-index: 3;width: 1.3rem;text-align: center;}
.banner .control .line{width: 1px;height: 3rem;margin: 0 auto;background: #1B6CC5;-webkit-animation: scrolldown 3s infinite cubic-bezier(0.645, 0.045, 0.355, 1); animation: scrolldown 3s infinite cubic-bezier(0.645, 0.045, 0.355, 1);}
.banner .control .text{width: 25px;margin: 0.66rem auto 0.5rem;text-align: center;color: #1B6CC5;text-transform: uppercase;font-weight: bold;direction: rtl;writing-mode: vertical-rl;}
.banner .swiper-pagination{bottom: 8%;}
.banner .swiper-pagination .swiper-pagination-bullet{width: 0.5rem;height: 0.5rem;background: #fff;opacity: 1;margin: 0 0.3rem;}
.banner .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #1B6CC5;}

/* iTitle */
.iTitle{color: #1B6CC5;line-height: 2rem;font-weight: normal;text-transform: uppercase;margin-bottom: 1.7rem;}


/* isect1 */
.isect1{padding: 2.4rem 0 0;}
.isect1 .content{position: relative;}
.isect1 .bgContainer{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.isect1 .bgContainer .swiper-slide {height: 100%;}
.isect1 .bgContainer em{display: block;width: 100%;height: 100%;}
.isect1 .bodyLine{position: absolute;z-index: 2;height: 100%;}
.isect1 .bodyLine i{background: rgba(255, 255, 255, 0.41);height: 100%;}
.isect1 .bodyLine i:first-child,
.isect1 .bodyLine i:last-child{opacity: 0;}
.isect1 .tabs{width: 100%;box-sizing: border-box;padding: 0 2.6%;display: flex;position: relative;z-index: 3;}
.isect1 .tabs li{flex: 1;box-sizing: border-box;height: 28.66rem;padding: 2.2rem 0.5rem 0;position: relative;color: #FFFFFF;cursor: pointer;}
.isect1 .tabs li .title{line-height: 1.4rem;height: 2.8rem;overflow: hidden;max-width: 11rem;margin-bottom: 1.8rem;font-weight: normal;}
.isect1 .tabs li:nth-child(3) .title{max-width: 16.5rem;}
.isect1 .tabs li .line{display: block;width: 1.86rem;height: 4px;background-image: linear-gradient(to right, #FCCC8D , #D39541);border-radius: 6px;-webkit-transform-origin:left center;transform-origin:left center;}
.isect1 .tabs li .desc{line-height: 0.83rem;max-height: 3.32rem;overflow: hidden;margin-bottom: 4.2rem;opacity: 0;transform: translateY(50px);-webkit-line-clamp: 6;max-height: 4.15rem;margin-bottom: 3.3rem;max-height: 4.98rem;}
.isect1 .tabs li dd{display: flex;margin-bottom: 1.2rem;opacity: 0;transform: translateY(50px);}
.isect1 .tabs li dd:last-child{margin-bottom: 0;}
.isect1 .tabs li .btn{padding: 0 0.66rem;border: 1px solid #EEA84B;border-radius: 1.5rem;background: rgba(238, 168, 72, 0.25);font-weight: bold;line-height: 1.93rem;backdrop-filter: blur(10px);}
.isect1 .tabs li .btn:hover{background: #EEA84B;}
.isect1 .tabs li .icon{height: 4.66rem;position: absolute;right: 1.66rem;bottom: 2.2rem;}
.isect1 .tabs li .pic{height: 8.9rem;position: absolute;right: 1.66rem;bottom: -3.26rem;opacity: 0;transform: scale(0);}
.isect1 .tabs li.active .line{transform: scale(0,1);opacity: 0;}
.isect1 .tabs li.active .desc,
.isect1 .tabs li.active dd{opacity: 1;transform: translateY(0);}
.isect1 .tabs li.active .icon{opacity: 0;transform: scale(0);}
.isect1 .tabs li.active .pic{opacity: 1;transform: scale(1);}
.isect1 .tabs li.active .desc{transition-delay: 0.3s;}
.isect1 .tabs li.active dd{transition-delay: 0.6s;}
.isect1 .tabs li.active dd:nth-child(2){transition-delay: 0.9s;}
.isect1 .tabs li.active .pic{transition-delay: 1.2s;}
/* .isect1 .tabs li.active .btn:hover,
.isect1 .tabs li.active dd:nth-child(2) .btn:hover{transition-delay: 0s;} */

/* isect1Wap */
.isect1Wap{padding: 0 2.6%;display: none;margin: 1.5rem 0 2rem;}
.isect1Wap .container{position: relative;width: 240px;margin: 0 auto;}
.isect1Wap .container .wrap{display: block;position: relative;overflow: hidden;padding-bottom: 44.79%;padding-bottom: 141.83%;}
.isect1Wap .container .text{position: absolute;left: 0;top: 0;width: 100%;box-sizing: border-box;padding: 0.5rem;height: 100%;}
.isect1Wap .container .text .icon{height: 2rem;}
.isect1Wap .container .text .title{color: #fff;line-height: 1.4;margin-top: 0.6rem;}
.isect1Wap .container .text .btn{position: absolute;left: 5%;bottom: 1rem;width: 90%;border-radius: 1.5rem;background: #EEA84B;font-weight: bold;line-height: 1.6rem;color: #fff;text-align: center;}

/* isect2 */
.isect2{padding: 7.33rem 2.6% 3.13rem 12.6%;background: url(../images/isect2Bg.jpg) no-repeat left top;position: relative;}
.isect2 .bodyLine{position: absolute;height: 100%;z-index: 1;}
.isect2 .bodyLine i{height: 100%;}
.isect2 .content{position: relative;z-index: 2;}
.isect2 .tabs{width: 10.5rem;margin-right: 2.7rem;flex-shrink: 0;}
.isect2 .tabs ul{margin-bottom: 5.7rem;}
.isect2 .tabs li{margin-bottom: 1.33rem;}
.isect2 .tabs li:last-child{margin-bottom: 0;}
.isect2 .tabs li a{display: block;width: 100%;box-sizing: border-box;border: 1px solid #EEA84B;border-radius: 1rem;background: rgba(255, 255, 255, 0.25);padding: 0 0.66rem;color: #EEA84B;font-weight: bold;line-height: 1.93rem;}
.isect2 .tabs li.active a{background: #EEA84B;color: #fff;}
.isect2 .right{width: calc(100% - 13.2rem);position: relative;}
.isect2 .right::before{content: "";width: 5.16rem;height: 5.16rem;background: #EEA84B;position: absolute;right: 0;top: -2.58rem;z-index: 2;}
.isect2 .picScroll{width: 100%;position: relative;overflow: hidden;}
.isect2 .picScroll .wrap{display: block;padding-bottom: 22.8rem;position: relative;overflow: hidden;}
.isect2 .textScroll{width: 78%;position: absolute;right: 0;bottom: -4.3rem;height: 8.6rem;box-sizing: border-box;padding: 1.6rem 1rem 0 3.3rem;background: rgba(27, 108, 197, 0.64);z-index: 2;backdrop-filter: blur(10px);}
.isect2 .textScroll .container{position: relative;overflow: hidden;color: #FFFFFF;}
.isect2 .textScroll .title{line-height: 1.2rem;margin-bottom: 1.2rem;}
.isect2 .textScroll .desc{max-width: 22.8rem;line-height: 0.83rem;max-height: 2.49rem;overflow: hidden;opacity: 0.9;}
.isect2 .word{position: absolute;left: 1.66rem;bottom: -2.9rem;left: 2.6%;}
.isect2 .word img{height: 5.8rem;margin-right: 0.6rem;}


/* isect3 */
.isect3{margin-top: 4rem;position: relative;height: 34.6rem;}
.isect3 .bodyLine{position: absolute;z-index: 2;height: 100%;}
.isect3 .bodyLine i{background: rgba(255, 255, 255, 0.41);height: 100%;}
.isect3 .bodyLine i:first-child,
.isect3 .bodyLine i:last-child{opacity: 0;}
.isect3 .bg{position: absolute;left: 0;top: 0;width: 100%;height: 34.6rem;background: url(../images/aboutBg.jpg) no-repeat center;background-size: cover;mask: url(../images/aboutMask.png) center top no-repeat;-webkit-mask: url(../images/aboutMask.png) center top no-repeat;mask-size: cover;-webkit-mask-size: cover;}
.isect3 .bg::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: #1B6CC5;opacity: 0.5;}
.isect3 .content{position: relative;z-index: 3;padding: 6.23rem 0 2.83rem;}
.isect3 .pic{width: 42.5%;position: relative;}
.isect3 .pic dd{width:58.8%;overflow: hidden;margin-top: 6.93rem;position: relative;z-index: 3;}
.isect3 .pic dd:nth-child(2){position: absolute;right: 0;top: 0;margin-top: 0;z-index: 2;}
.isect3 .pic dd span{display: block;width: 100%;height: 0;padding-bottom: 154.72%;position: relative;overflow: hidden;}
.isect3 .pic dd:hover em{transform: scale(1.1);}
.isect3 .text{width: 53.2%;color: #fff;padding-top: 0.4rem;}
.isect3 .text .iTitle{color: #fff;margin-bottom: 0;}
.isect3 .text .subTitle{line-height: 1.4rem;text-transform: uppercase;margin: 1.4rem 0 1.73rem;}
.isect3 .text .desc{line-height: 0.83rem;max-height: 7.5rem;margin-bottom: 6.23rem;overflow: hidden;}
.isect3 .text .desc p{margin-bottom: 0.66rem;}
.isect3 .text .desc p:last-child{margin-bottom: 0;}
.isect3 .text .moreBtn{width: 8.4rem;background: #EEA84B;color: #fff;}
.isect3 .text .moreBtn .arr{filter: brightness(0) invert(1);}
.isect3 .text .moreBtn:hover{border-color: #fff;background: rgba(255, 255, 255, 0);color: #fff;}

/* fixPic */
.fixPic{position: fixed;right: -4.66rem;top: 50%;transform: translateY(-50%);width: 30rem;z-index: -1;}
.fixPic.hide{opacity: 0;}

         
@media screen and (max-width: 1660px){
.isect1 .tabs li .btn{font-size: 0.5rem;padding: 0 0.4rem;line-height: 1.6rem;}
.isect1 .tabs li .pic{right: 0.6rem;height: 7rem;bottom: -2.6rem;}
.isect1 .tabs li .icon{height: 3.4rem;right: 0.6rem;}

}


@media screen and (max-width: 1480px){
.fixPic{width: 24rem;}
.iTitle{margin-bottom: 1.2rem;}
.isect1{padding: 1.8rem 0 0;}
.isect1 .tabs li{height: 22rem;}
.isect1 .tabs li .title{margin-bottom: 1.2rem;}
.isect1 .tabs li .btn{line-height: 0.8rem;padding: 0.2rem 0.6rem;font-size: 0.36rem;}
.isect1 .tabs li .desc{margin-bottom: 3rem;}
.isect1 .tabs li dd{margin-bottom: 0.6rem;}

.isect2{padding: 4.8rem 2.6% 2rem 12.6%;}
.isect2 .tabs{width: 8.8rem;margin-right: 1.8rem;}
.isect2 .tabs ul{margin-bottom: 3rem;}
.isect2 .tabs li{margin-bottom: 0.6rem;}
.isect2 .tabs li a{line-height: 1.5rem;}
.isect2 .right{width: calc(100% - 10.6rem);}
.isect2 .right::before{width: 4.4rem;height: 4.4rem;top: -2.2rem;}
.isect2 .picScroll .wrap{padding-bottom: 17.8rem;}
.isect2 .textScroll{height: 6rem;padding: 0.8rem 1rem 0 1.5rem;width: 88%;}
.isect2 .textScroll .title{margin-bottom: 0.4rem;}
.isect2 .word{bottom: -2rem;}
.isect2 .word img{height: 4rem;}


.isect3{height: auto;}
.isect3 .content{padding: 4rem 0 3rem;}
.isect3 .pic{width: 28%;}
.isect3 .text{width: 66%;}
.isect3 .text .subTitle{margin: 1rem 0 1.2rem;}
.isect3 .text .desc{margin-bottom: 3.6rem;}
}

@media screen and (max-width: 1200px){
.fixPic{width: 45%;}

.banner .control{display: none;}
.banner .mask{bottom: 3px;}

.isect1 .tabs li .title{font-size: 0.8rem;line-height: 1rem;height: 2rem;}


}


@media screen and (max-width: 1024px){
.isect3 .pic{display: none;}
.isect3 .text{width: 100%;}

.isect2{width: 100%;margin: 0 auto;box-sizing: border-box;padding: 2rem 5%;}
.isect2 .content{display: block;}
.isect2 .tabs{width: 100%;margin-right: 0;margin-bottom: 0.5rem;}
.isect2 .right{width: 100%;}
.isect2 .moreBtn{display: none;}
.isect2 .picScroll .wrap{padding-bottom: 55.6%;}
}

@media screen and (max-width: 760px){
.iTitle{margin-bottom: 0.6rem;line-height: 1.2;font-size: 1rem;}

.isect1{padding: 0.5rem 0 0;display: none;}
.isect1 .tabs{flex-direction: column;padding: 2rem 2.6%;display: none;}
.isect1 .tabs li{height: auto;padding: 0;margin-bottom: 2rem;}
.isect1 .tabs li:last-child{margin-bottom: 0;}
.isect1 .tabs li .title{max-width: none;height: auto;margin-bottom: 0.3rem;font-size: 0.7rem;}
.isect1 .tabs li .pic,.isect1 .tabs li .icon,.isect1 .tabs li .line{display: none;}
.isect1 .tabs li .desc{margin-bottom: 0.5rem;}
.isect1 .tabs li .desc, .isect1 .tabs li dd{opacity: 1;transform: translateY(0);}
.isect1 .bgContainer{position: relative;box-sizing: border-box;padding: 0 5%;}
.isect1 .bgContainer em{height: 0;padding-bottom: 44.79%;position: relative;}
.isect1Wap{display: block;}

.isect2{padding: 1rem 5%;background: none;}
.isect2 .right::before{width: 3rem;height: 3rem;top: -1.5rem;}
.isect2 .textScroll{height: 4rem;bottom: -2rem;padding: 0.5rem 0.5rem 0;}
.isect2 .textScroll .title{margin-bottom: 0;}
.isect2 .textScroll .desc{-webkit-line-clamp: 2;}
.isect2 .word{bottom: -1px;}
.isect2 .word img{height: 1rem;}

.isect3{margin-top: 2rem;}
.isect3 .content{padding: 3rem 0 2rem;}
.isect3 .text .subTitle{margin: 0.5rem 0 0.6rem;line-height: 1.5;}
.isect3 .text .desc{margin-bottom: 1rem;max-height: 6.5rem;}

.fixPic{right: -1.6rem;width: 60%;}
}

@media screen and (max-width: 468px){
.banner .wrap{padding-bottom: 56%;}
}